Auditor Lite - Formerly Documentor FAQ

Question:  When I attempt to query a VMWare ESX server I get the following error: Unexpected response from vmware-authd: Could not execute /usr/sbin/vmware-serverd. What is causing this error?

Answer:  This error is most likely caused by querying an unsupported version of VMware. We support VMware ESX server version 1.5.2 through 2.5.3.